h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1436 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1436 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1436 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1436 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1436 a { color: inherit; }
#imTextObject_1436 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1436 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1436 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1436 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1436 p { margin: 0; padding: 0; }
#imTextObject_1436 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1436 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1436 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1436 .imUl { text-decoration: underline; }
#imTextObject_1436 .ff0 { font-family: "Tahoma"; }
#imTextObject_1436 .ff1 { font-family: "Georgia"; }
#imTextObject_1436 .ff2 { font-family: "Georgia"; }
#imTextObject_1436 .cf1 { color: #000000; }
#imTextObject_1436 .cf2 { color: #FFFFFF; }
#imTextObject_1436 .cf3 { color: #FF0000; }
#imTextObject_1436 .cf4 { color: #FFBF00; }
#imTextObject_1436 .cf5 { color: #000000; }
#imTextObject_1436 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1436 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1436 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1436 .cb1 { background-color: #000000; }
#imTextObject_1436 .cb2 { background-color: transparent; }
#imTextObject_1436 .cb3 { background-color: #FF0000; }
#imTextObject_1436 .cb4 { background-color: #FFBF00; }
#imTextObject_1436 .cb5 { background-color: #000000; }
#imCell_1438 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1438 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1438 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1439 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1439 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1439 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1441 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1441 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1441 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1441 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1441 a { color: inherit; }
#imTextObject_1441 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1441 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1441 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1441 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1441 p { margin: 0; padding: 0; }
#imTextObject_1441 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1441 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1441 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1441 .imUl { text-decoration: underline; }
#imTextObject_1441 .ff0 { font-family: "Tahoma"; }
#imTextObject_1441 .ff1 { font-family: "Georgia"; }
#imTextObject_1441 .ff2 { font-family: "Georgia"; }
#imTextObject_1441 .cf1 { color: #000000; }
#imTextObject_1441 .cf2 { color: #FFFFFF; }
#imTextObject_1441 .cf3 { color: #FF0000; }
#imTextObject_1441 .cf4 { color: #FFBF00; }
#imTextObject_1441 .cf5 { color: #000000; }
#imTextObject_1441 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1441 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1441 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1441 .cb1 { background-color: #000000; }
#imTextObject_1441 .cb2 { background-color: transparent; }
#imTextObject_1441 .cb3 { background-color: #FF0000; }
#imTextObject_1441 .cb4 { background-color: #FFBF00; }
#imTextObject_1441 .cb5 { background-color: #000000; }
#imCell_1442 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1442 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1442 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1443 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1443 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1443 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1443 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1443 a { color: inherit; }
#imTextObject_1443 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1443 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1443 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1443 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1443 p { margin: 0; padding: 0; }
#imTextObject_1443 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1443 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1443 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1443 .imUl { text-decoration: underline; }
#imTextObject_1443 .ff0 { font-family: "Tahoma"; }
#imTextObject_1443 .ff1 { font-family: "Georgia"; }
#imTextObject_1443 .ff2 { font-family: "Georgia"; }
#imTextObject_1443 .cf1 { color: #000000; }
#imTextObject_1443 .cf2 { color: #FFFFFF; }
#imTextObject_1443 .cf3 { color: #FF0000; }
#imTextObject_1443 .cf4 { color: #FFBF00; }
#imTextObject_1443 .cf5 { color: #000000; }
#imTextObject_1443 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1443 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1443 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1443 .cb1 { background-color: #000000; }
#imTextObject_1443 .cb2 { background-color: transparent; }
#imTextObject_1443 .cb3 { background-color: #FF0000; }
#imTextObject_1443 .cb4 { background-color: #FFBF00; }
#imTextObject_1443 .cb5 { background-color: #000000; }
#imCell_1742 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1742 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1742 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1742 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1742 a { color: inherit; }
#imTextObject_1742 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1742 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1742 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1742 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1742 p { margin: 0; padding: 0; }
#imTextObject_1742 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1742 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1742 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1742 .imUl { text-decoration: underline; }
#imTextObject_1742 .ff0 { font-family: "Tahoma"; }
#imTextObject_1742 .ff1 { font-family: "Georgia"; }
#imTextObject_1742 .ff2 { font-family: "Georgia"; }
#imTextObject_1742 .cf1 { color: #000000; }
#imTextObject_1742 .cf2 { color: #FFFFFF; }
#imTextObject_1742 .cf3 { color: #FF0000; }
#imTextObject_1742 .cf4 { color: #FFBF00; }
#imTextObject_1742 .cf5 { color: #000000; }
#imTextObject_1742 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1742 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1742 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1742 .cb1 { background-color: #000000; }
#imTextObject_1742 .cb2 { background-color: transparent; }
#imTextObject_1742 .cb3 { background-color: #FF0000; }
#imTextObject_1742 .cb4 { background-color: #FFBF00; }
#imTextObject_1742 .cb5 { background-color: #000000; }
#imCell_1744 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1744 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1744 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1745 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1745 { position: relative; width: 395px; min-height: 116px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1745 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1745 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1745 a { color: inherit; }
#imTextObject_1745 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1745 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1745 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1745 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1745 p { margin: 0; padding: 0; }
#imTextObject_1745 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1745 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1745 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1745 .imUl { text-decoration: underline; }
#imTextObject_1745 .ff0 { font-family: "Tahoma"; }
#imTextObject_1745 .ff1 { font-family: "Georgia"; }
#imTextObject_1745 .ff2 { font-family: "Georgia"; }
#imTextObject_1745 .cf1 { color: #000000; }
#imTextObject_1745 .cf2 { color: #FFFFFF; }
#imTextObject_1745 .cf3 { color: #FF0000; }
#imTextObject_1745 .cf4 { color: #FFBF00; }
#imTextObject_1745 .cf5 { color: #000000; }
#imTextObject_1745 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1745 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1745 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1745 .cb1 { background-color: #000000; }
#imTextObject_1745 .cb2 { background-color: transparent; }
#imTextObject_1745 .cb3 { background-color: #FF0000; }
#imTextObject_1745 .cb4 { background-color: #FFBF00; }
#imTextObject_1745 .cb5 { background-color: #000000; }
#imCell_1746 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1746 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1746 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1747 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1747 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1747 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1747 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1747 a { color: inherit; }
#imTextObject_1747 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1747 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1747 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1747 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1747 p { margin: 0; padding: 0; }
#imTextObject_1747 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1747 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1747 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1747 .imUl { text-decoration: underline; }
#imTextObject_1747 .ff0 { font-family: "Tahoma"; }
#imTextObject_1747 .ff1 { font-family: "Georgia"; }
#imTextObject_1747 .ff2 { font-family: "Georgia"; }
#imTextObject_1747 .cf1 { color: #000000; }
#imTextObject_1747 .cf2 { color: #FFFFFF; }
#imTextObject_1747 .cf3 { color: #FF0000; }
#imTextObject_1747 .cf4 { color: #FFBF00; }
#imTextObject_1747 .cf5 { color: #000000; }
#imTextObject_1747 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1747 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1747 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1747 .cb1 { background-color: #000000; }
#imTextObject_1747 .cb2 { background-color: transparent; }
#imTextObject_1747 .cb3 { background-color: #FF0000; }
#imTextObject_1747 .cb4 { background-color: #FFBF00; }
#imTextObject_1747 .cb5 { background-color: #000000; }
#imCell_1748 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1748 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1748 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1749 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1749 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1749 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1749 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1749 a { color: inherit; }
#imTextObject_1749 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1749 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1749 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1749 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1749 p { margin: 0; padding: 0; }
#imTextObject_1749 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1749 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1749 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1749 .imUl { text-decoration: underline; }
#imTextObject_1749 .ff0 { font-family: "Tahoma"; }
#imTextObject_1749 .ff1 { font-family: "Georgia"; }
#imTextObject_1749 .ff2 { font-family: "Georgia"; }
#imTextObject_1749 .cf1 { color: #000000; }
#imTextObject_1749 .cf2 { color: #FFFFFF; }
#imTextObject_1749 .cf3 { color: #FF0000; }
#imTextObject_1749 .cf4 { color: #FFBF00; }
#imTextObject_1749 .cf5 { color: #000000; }
#imTextObject_1749 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1749 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1749 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1749 .cb1 { background-color: #000000; }
#imTextObject_1749 .cb2 { background-color: transparent; }
#imTextObject_1749 .cb3 { background-color: #FF0000; }
#imTextObject_1749 .cb4 { background-color: #FFBF00; }
#imTextObject_1749 .cb5 { background-color: #000000; }
#imCell_1750 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1750 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1750 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1751 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1751 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1751 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1751 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1751 a { color: inherit; }
#imTextObject_1751 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1751 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1751 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1751 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1751 p { margin: 0; padding: 0; }
#imTextObject_1751 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1751 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1751 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1751 .imUl { text-decoration: underline; }
#imTextObject_1751 .ff0 { font-family: "Tahoma"; }
#imTextObject_1751 .ff1 { font-family: "Georgia"; }
#imTextObject_1751 .ff2 { font-family: "Georgia"; }
#imTextObject_1751 .cf1 { color: #000000; }
#imTextObject_1751 .cf2 { color: #FFFFFF; }
#imTextObject_1751 .cf3 { color: #FF0000; }
#imTextObject_1751 .cf4 { color: #FFBF00; }
#imTextObject_1751 .cf5 { color: #000000; }
#imTextObject_1751 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1751 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1751 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1751 .cb1 { background-color: #000000; }
#imTextObject_1751 .cb2 { background-color: transparent; }
#imTextObject_1751 .cb3 { background-color: #FF0000; }
#imTextObject_1751 .cb4 { background-color: #FFBF00; }
#imTextObject_1751 .cb5 { background-color: #000000; }
#imCell_1752 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1752 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1752 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1753 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1753 { position: relative; width: 802px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1753 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1753 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1753 a { color: inherit; }
#imTextObject_1753 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1753 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1753 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1753 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1753 p { margin: 0; padding: 0; }
#imTextObject_1753 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1753 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1753 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1753 .imUl { text-decoration: underline; }
#imTextObject_1753 .ff0 { font-family: "Tahoma"; }
#imTextObject_1753 .ff1 { font-family: "Georgia"; }
#imTextObject_1753 .ff2 { font-family: "Georgia"; }
#imTextObject_1753 .cf1 { color: #000000; }
#imTextObject_1753 .cf2 { color: #FFFFFF; }
#imTextObject_1753 .cf3 { color: #FF0000; }
#imTextObject_1753 .cf4 { color: #FFBF00; }
#imTextObject_1753 .cf5 { color: #000000; }
#imTextObject_1753 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1753 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1753 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1753 .cb1 { background-color: #000000; }
#imTextObject_1753 .cb2 { background-color: transparent; }
#imTextObject_1753 .cb3 { background-color: #FF0000; }
#imTextObject_1753 .cb4 { background-color: #FFBF00; }
#imTextObject_1753 .cb5 { background-color: #000000; }
#imCell_1754 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1754 { position: relative; width: 802px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1754 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
